/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


.store-locator__actions-bar table{
	border-top: none!important;
    margin: 0!important;
}

.store-locator__actions-bar p{
    display: none;
}

#storeLocator__topHalf .icon--radio-btn{
	background-color: transparent!important;
	margin-left: 0;
}

div.woocommerce-message,
.accent-color.regular-button span{
	color: #fff!important;
}

@media (max-width: 767px)  {
	input#storeLocator__searchBar.field.expand{
		padding-right: 50px !important;
	}

	div#filter__services.filter__row.filter__row--services{
		margin-top: 50px;
	}
}